sh ip int brief
sh run int tunnel10
sh dmvpn
sh ip router
debug nhrp packet
unde all

Fase 2:
no ip split-horizon eigrp 1
no ip next-hop-self eigrp 1

portocolo de ruteo eigrp:
router eigrp 1
network 10.0.0.0 0.0.0.255
network 192.168.0.0 0.0.255.255
exit

ipesec en modo transporte (defecto es tunel)
mode transport



fase 3
hub		→	ip nhrp redirect
spoke	→	ip nhrp short